
Figure - Bug #114946
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱中亮度调节到1%图标显示和控制中心的图标不一致
2022-12-29 18:08 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-29

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Reproducibility: Every time Fixed Version: 2022-12-30

Test Type: ST Root cause: 亮度设置为最小时，图标展示未匹配。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开游戏模式

2、进入游戏界面

3、调节工具箱亮度条亮度为1%

4、打开控制中心，观察亮度图标显示

【预期结果】

2、工具箱中亮度调节到1%图标显示和控制中心的图标一致

【实际结果】

3、图标不一致

History

#1 - 2022-12-30 17:52 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

173174 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Modify brightness icon when it value is 1%.TC-RID: 1201-0204809IssueID: TS-R-BUG-114946Change-Id:

If8aa5c7b0ea2d44d5e5fc40c56f020e67f8b82fd

#2 - 2022-12-30 17:59 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

2025-07-04 1/2



- Fixed Version set to 2022-12-30

- Root cause set to 亮度设置为最小时，图标展示未匹配。

■ Current conclusion

已处理。

■ My analysis

亮度设置为最小时，图标展示未匹配导致。

■ Next action

测试验证。

#3 - 2023-01-06 11:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

1.6

验证通过

#4 - 2023-01-06 11:06 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
